/*** ESSENTIAL STYLES ***/
#nav_14623, #nav_14623 * {
	margin: 0;
	padding: 0;
	list-style: none;
}
#nav_14623 li {
	position: relative;
}
#nav_14623 ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
#nav_14623 > li {
	float: left;
}
#nav_14623 li:hover > ul,
#nav_14623 li.sfHover > ul {
	display: block;
}

#nav_14623 a {
	display: block;
	position: relative;
}
#nav_14623 ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
#nav_14623 {

}
#nav_14623 ul {
	min-width: 380px; /* allow long menu items to determine submenu width */
	*width: 380px; /* no auto sub width for IE7, see white-space comment below */
	border:5px solid #c7c8ca;
	background-color: #fff;
}
#nav_14623 > li > a {
	padding: .75em 1em;
	text-decoration: none;
	zoom: 1; /* IE7 */
	line-height: 1.2em;
	color: #13a;
	font-size:17px; 
	text-transform:uppercase; 
	letter-spacing:-1px; 
	padding: 		0.8em 0.6em;
	text-decoration:none;
}
#nav_14623 ul a {
	font-size:18px; 
	text-transform:uppercase; 
	line-height:normal;
	font-weight: bold;
	padding:8px 20px;
	margin:5px 10px;
	text-decoration:none;
	background-color:#fff;
	color:#58595b;
	border-radius: 10px;
	-webkit-transition: background .2s;
	transition: background .2s;
}
#nav_14623 ul a:hover { background-color: #90c74e; }
#nav_14623 li {
	background: #fff;
	width:370px !important;

	-webkit-transition: background .2s;
	transition: background .2s;
}

#nav_14623 ul li {
	background: #fff;
}
#nav_14623 ul ul li {
	background: #fff;
}
#nav_14623 > li:hover,
#nav_14623 > li.sfHover {
	background: #c7c8ca;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}

#nav_14623 ul li:hover,
#nav_14623 ul li.sfHover {
	background: #fff;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}

#nav_14623 > li { max-width:160px; }
#nav_14623 > li#slideons { max-width:140px; }
#nav_14623 > li#service { max-width:140px; }
#nav_14623 > li#finance { max-width:140px; }
#nav_14623 > li#contact { max-width:140px; }

#nav_14623 ul li a { background-size: auto 25px; background-repeat: no-repeat; background-position: 95% 5px; }
#nav_14623 ul li.adria a { background-image:url(../images/ico-menu-adria.gif); }
#nav_14623 ul li.coromal a { background-image:url(../images/ico-menu-coromal.gif); }
#nav_14623 ul li.winnebago a { background-image:url(../images/ico-menu-winnebago.gif); }
#nav_14623 ul li.talvor a { background-image:url(../images/ico-menu-talvor.gif); }
#nav_14623 ul li.new-age a { background-image:url(../images/ico-menu-new-age.gif); }
#nav_14623 ul li.nova a { background-image:url(../images/ico-menu-nova.gif); }
#nav_14623 ul li.avida a { background-image:url(../images/ico-menu-avida.gif); }
#nav_14623 ul li.autotrail a { background-image:url(../images/ico-menu-autotrail.gif); }
#nav_14623 ul li.sunliner a { background-image:url(../images/ico-menu-sunliner.gif); }
#nav_14623 ul li.elddis a { background-image:url(../images/ico-menu-elddis.gif); }
#nav_14623 ul li.swift a { background-image:url(../images/ico-menu-swift.gif); }
#nav_14623 ul li.franklin a { background-image:url(../images/ico-menu-franklin.gif); }
